builddir = /chakra/desktop/elektra
pkgbuild_sha256sum = af897e1e833c6a6d6686fd6f4167d2f66d070e7b50f22ff793689c932af23078
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
buildenv = sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.52-1
installed = arch-install-scripts-13-1
installed = attr-2.4.47-1
installed = autoconf-2.69-1
installed = automake-1.15-1
installed = bash-4.4.012-1
installed = bash-completion-2.7-1
installed = binutils-2.29.1-3
installed = bison-3.0.5-1
installed = bzip2-1.0.6-5
installed = ca-certificates-20170307-2
installed = ca-certificates-cacert-20140824-2
installed = ca-certificates-mozilla-3.40-1
installed = ca-certificates-utils-20170307-2
installed = cairo-1.14.10-1
installed = chakra-keyring-20170401-1
installed = chakra-signatures-2018.02-1
installed = cmake-3.12.1-1
installed = coreutils-8.25-1
installed = cracklib-2.9.6-2
installed = cronie-1.4.9-5
installed = cryptsetup-1.7.5-1
installed = curl-7.61.1-1
installed = db-5.3.28-2
installed = dbus-1.10.12-1
installed = device-mapper-2.02.167-2
installed = dhcpcd-6.11.5-1
installed = diffutils-3.2-1
installed = dnssec-anchors-20150403-1
installed = docbook-xml-4.5-7
installed = docbook-xsl-1.79.2-1
installed = doxygen-1.8.13-2
installed = e2fsprogs-1.42.13-1
installed = ed-1.14.2-1
installed = expat-2.2.1-1
installed = fakeroot-1.22-1
installed = file-1:5.32-2
installed = filesystem-2016.11-1
installed = findutils-4.4.2-5
installed = flex-2.6.1-1
installed = fontconfig-2.12.6-1
installed = freetype2-2.8-2
installed = fuse-common-3.2.0-1
installed = fuse3-3.2.0-1
installed = gawk-4.1.4-2
installed = gc-7.6.0-1
installed = gcc-8.2.0-2
installed = gcc-libs-8.2.0-2
installed = gd-2.2.5-1
installed = gdbm-1.13-1
installed = gen-init-cpio-2.6.36-3
installed = gettext-0.19.8.1-3
installed = giflib-5.1.1-1
installed = git-2.19.1-1
installed = glib2-2.54.2-2
installed = glibc-2.26-3
installed = gmp-6.1.2-2
installed = gnupg-2.2.8-1
installed = gnutls-3.5.17-1
installed = gpgme-1.10.0-1
installed = gpm-1.20.7-3
installed = graphite-1.3.6-1
installed = grep-2.24-1
installed = guile-2.0.13-3
installed = gzip-1.8-1
installed = harfbuzz-1.6.0-2
installed = harfbuzz-icu-1.6.0-2
installed = hwids-20140222-1
installed = iana-etc-2.30-2
installed = icu-59.1-2
installed = inetutils-1.9.4-2
installed = iproute2-4.4.0-2
installed = iptables-1.4.21-1
installed = iputils-20121221-4
installed = isl-0.18-1
installed = jfsutils-1.1.15-2
installed = jsoncpp-1.8.4-3
installed = kbd-2.0.4-1
installed = keyutils-1.5.9-1
installed = kmod-25-1
installed = krb5-1.14.3-1
installed = lcms2-2.9-1
installed = ldns-1.6.17-1
installed = less-530-1
installed = libaio-0.3.109-1
installed = libarchive-3.2.2-4
installed = libassuan-2.5.1-1
installed = libatomic_ops-7.2.e-3
installed = libcap-2.25-1
installed = libcroco-0.6.12-1
installed = libdbus-1.10.12-1
installed = libdrm-2.4.92-1
installed = libedit-20160903_3.1-1
installed = libelf-0.170-2
installed = libffi-3.2.1-1
installed = libgcrypt-1.8.3-1
installed = libglvnd-1.0.0-1
installed = libgpg-error-1.31-1
installed = libice-1.0.9-1
installed = libidn-1.33-1
installed = libjpeg-turbo-1.5.2-1
installed = libksba-1.3.5-2
installed = libldap-2.4.44-1
installed = libmpc-1.0.3-2
installed = libnl-3.2.21-1
installed = libomxil-bellagio-0.9.3-1
installed = libpaper-1.1.24-2
installed = libpcap-1.7.4-1
installed = libpciaccess-0.13.4-1
installed = libpipeline-1.4.0-1
installed = libpng-1.6.34-1
installed = libsasl-2.1.26-3
installed = libseccomp-2.3.3-1
installed = libsecret-0.18.5+14+g9980655-1
installed = libsigsegv-2.10-1
installed = libsm-1.2.2-2
installed = libssh2-1.7.0-1
installed = libsynctex-2018.47465-5
installed = libsystemd-239.0-1
installed = libtasn1-4.9-1
installed = libtiff-4.0.9-1
installed = libtirpc-1.0.1-1
installed = libtool-2.4.6-4
installed = libunistring-0.9.7-1
installed = libunwind-1.2.1-1
installed = libusb-1.0.21-1
installed = libuv-1.10.1-1
installed = libwebp-0.5.0-2
installed = libx11-1.6.6-1
installed = libxau-1.0.8-2
installed = libxaw-1.0.12-1
installed = libxcb-1.12-1
installed = libxdamage-1.1.4-1
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.3-1
installed = libxml2-2.9.6+3+g5af594d8-1
installed = libxmu-1.1.2-1
installed = libxpm-3.5.12-1
installed = libxrender-0.9.10-1
installed = libxshmfence-1.2-1
installed = libxslt-1.1.32-1
installed = libxt-1.1.5-1
installed = libxxf86vm-1.1.3-1
installed = licenses-20170114-2
installed = linux-4.18.12-1
installed = linux-api-headers-4.18.12-1
installed = linux-firmware-20181008.c6b6265-1
installed = llvm-libs-6.0.0-1
installed = lm_sensors-3.4.0-2
installed = logrotate-3.12.2-1
installed = lvm2-2.02.167-2
installed = lz4-131-1
installed = lzo-2.10-4
installed = m4-1.4.17-1
installed = make-4.2.1-1
installed = man-pages-4.16-1
installed = mdadm-3.3.2-1
installed = mesa-18.1.1-1
installed = mkinitcpio-24-2
installed = mkinitcpio-busybox-1.27.2-1
installed = mpfr-3.1.5.p2-1
installed = nano-3.2-1
installed = ncurses-6.0+20180106-1
installed = net-tools-1.60.20160710git-1
installed = netctl-1.11-2
installed = nettle-3.2-1
installed = npth-1.3-1
installed = openjpeg2-2.1.2-1
installed = openresolv-3.6.1-1
installed = openssh-7.8p1-1
installed = openssl-1.0.2.p-1
installed = p11-kit-0.23.8-1
installed = pacman-5.0.2-2
installed = pacman-mirrorlist-20180117-2
installed = pam-1.3.0-1
installed = pambase-20130928-1
installed = patch-2.7.5-1
installed = pciutils-3.3.1-1
installed = pcmciautils-018-5
installed = pcre-8.41-2
installed = pcre2-10.30-1
installed = perl-5.18.0-1
installed = perl-error-0.17017-1
installed = perl-file-which-1.22-1
installed = perl-mailtools-2.08-1
installed = pinentry-1.1.0-2
installed = pixman-0.32.8-1
installed = pkg-config-0.29.2-1
installed = poppler-0.67.0-1
installed = popt-1.16-5
installed = potrace-1.14-1
installed = ppp-2.4.7-1
installed = procps-ng-3.3.15-1
installed = psmisc-22.21-2
installed = python3-3.6.4-1
installed = readline-7.0.001-1
installed = reiserfsprogs-3.6.25-1
installed = rhash-1.3.5-1
installed = rp-pppoe-3.12-1
installed = rsync-3.1.3-1
installed = run-parts-4.5-1
installed = s-nail-14.8.8-1
installed = sed-4.2.2-1
installed = shadow-4.2.1-1
installed = shared-mime-info-1.9-2
installed = sqlite-3.24.0-1
installed = sshfs-3.3.2-1
installed = sudo-1.8.20.p2-1
installed = sysfsutils-2.1.0-7
installed = systemd-239.0-1
installed = t1lib-5.1.2-3
installed = tar-1.29-2
installed = texinfo-6.3-4
installed = texlive-bin-2018.47465-5
installed = texlive-core-2018.47471-3
installed = texlive-latexextra-2018.47410-1
installed = thin-provisioning-tools-0.7.5-1
installed = tzdata-2018f-1
installed = usbutils-008-1
installed = util-linux-2.31-4
installed = vi-070224-1
installed = vim-8.1.0470-1
installed = vim-runtime-8.1.0470-1
installed = wayland-1.15.0-1
installed = wget-1.19.5-1
installed = which-2.21-1
installed = wpa_supplicant-2.6-2
installed = xcb-proto-1.12-1
installed = xfsprogs-4.18.0-1
installed = xorgproto-2018.4-2
installed = xz-5.2.1-1
installed = zlib-1.2.11-2
installed = zziplib-0.13.62-3
